
[Interface]
PrivateKey = 4Cwnto0NglJeX0tElpDwjjTPL21Vr6s6N0sR/J9prFk=
Address = 10.8.0.2/24
MTU = 1420

[Peer]
PublicKey = H0lgMBG4tF8JWrLLEYgB9klYYFyjBdn2HclzR7TdXTQ=
PresharedKey = MlCL8gthRNO6KjnG1NnA9u1IiPKejcreLxzSFMvfch8=
AllowedIPs = 10.8.0.0/16, 10.0.0.0/16, 10.1.0.0/16, 10.2.0.0/16
PersistentKeepalive = 25
Endpoint = uat.gw1.fsp-leipzig.de:51820